View Single Post
19 Dec 2011  
AAAHome

Windows XP to Windows 7
 
 
installation error when installing NeatScan to Office

Hi, I'm trying to install NeatScan to Office. When I run the setup.exe, it says it's extracting to Office.msi then gives an error, "Office version 2003 or higher must be installed to use NeatScan to Office."

I've tried running it in compatibility modes (tried several) & nothing works.
My System SpecsSystem Spec